﻿@media (max-width:730px) and (min-width:575px) {
.logo{width:70px!important;height:30px!important}
}
@media (max-width:1283px) {
.menu{font-size:13px}
.bosluk{width:5%!important}
}
.ad a{color:#000!important}
.cizgi{border-bottom:2px solid #f3631e}
.urunler{border:1px solid #e5e5e5}
@media (min-width:1300px) and (max-width:1350px) {
.bosluk{width:5%!important}
}
@media (max-width:1183px) {
.menu > ul li a{font-size:13px!important}
.bosluk{width:2%!important}
}
@media (max-width:1144px) {
.menu > ul li a{font-size:13px!important}
.bosluk{width:2%!important}
}
.mt-4{margin-top:40px}
.mt-1{margin-top:10px}
.mb-1{margin-bottom:10px}
.mt-3{margin-top:30px}
.mb-4{margin-bottom:40px}
@media (max-width:1100px) {
.menu > ul li a{font-size:12px!important}
.bosluk{width:0!important}
}
@media (min-width:1473px) {
.slider{max-width:74%}
}
@media (max-width:1100px) {
.menu > ul li a{font-size:12px!important}
.bosluk{width:0!important}
}
@media (max-width:1032px) {
.menu > ul li a{padding:0 20px!important}
}
@media (max-width:960px) {
.menu > ul li a{padding:0 15px!important}
}
@media (min-width: 992px) {
#popupOnBilgilendirme .modal-lg{max-width:950px}
#popupMesafeliSatis .modal-lg{max-width:950px}
}
@media (max-width:870px) {
.menu > ul li a{padding:0 10px!important}
}
@media (min-width:940px) {
.logo{margin-left:220px}
}
.cerceve{padding:.5em 0 1em}
.cerceve2{background-color:#fff}
.sepet-button{z-index:3;background-color:#f3631e;box-shadow:0 2px 4px 0 rgba(0,0,0,.23),inset 1px 1px 0 0 hsla(0,0%,100%,.2);padding:5px 0;text-align:center;height:40px;border-radius:.25rem;font-weight:400;width:150px;display:inline-block;color:#FFF!important;text-decoration:none;color:inherit;border:none;outline:none}
.sepet-button:hover{color:gray}
.subnavigation-container{background:#3d6277}
.subnavigation .nav-link{color:#000;font-weight:700}
.subnavigation-container{text-align:center}
.subnavigation-container .navbar{display:inline-block;margin-bottom:-6px}
.col-subnav a{padding:1rem;color:#000;font-weight:700}
.col-subnav .active{border-top:5px solid orange;background:#fff;color:#000}
div.bhoechie-tab-container{z-index:10;background-color:#fff;padding:0!important;border-radius:4px;-moz-border-radius:4px;border:1px solid #ddd;margin-top:20px;margin-left:50px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);-moz-box-shadow:0 6px 12px rgba(0,0,0,.175);background-clip:padding-box;opacity:.97;filter:alpha(opacity=97)}
div.bhoechie-tab-menu{padding-right:0;padding-left:0;padding-bottom:0}
div.bhoechie-tab-menu div.list-group{margin-bottom:0}
div.bhoechie-tab-menu div.list-group > a{margin-bottom:0}
div.bhoechie-tab-menu div.list-group > a .glyphicon,div.bhoechie-tab-menu div.list-group > a .fa{color:#5A55A3}
div.bhoechie-tab-menu div.list-group > a:first-child{border-top-right-radius:0;-moz-border-top-right-radius:0}
div.bhoechie-tab-menu div.list-group > a:last-child{border-bottom-right-radius:0;-moz-border-bottom-right-radius:0}
div.bhoechie-tab-menu div.list-group > a.active,div.bhoechie-tab-menu div.list-group > a.active .glyphicon,div.bhoechie-tab-menu div.list-group > a.active .fa{background-color:#5A55A3;background-image:#5A55A3;color:#fff}
div.bhoechie-tab-menu div.list-group > a.active:after{content:'';position:absolute;left:100%;top:50%;margin-top:-13px;border-left:0;border-bottom:13px solid transparent;border-top:13px solid transparent;border-left:10px solid #5A55A3}
div.bhoechie-tab-content{background-color:#fff;padding-left:20px;padding-top:10px}
div.bhoechie-tab div.bhoechie-tab-content:not(.active){display:none}
.thumb-holder{float:left;display:inline-block;background-color:#fff;border:1px solid #e0e0e0}
.cart-item{border-bottom:1px solid #e0e0e0;padding:13px 0 24px}
.cart-item .title a{line-height:15px;font-size:16px;text-transform:capitalize;font-weight:700;color:#0e53a5}
.urun-fiyat{font-size:20px;font-weight:500;margin-left:7px}
.cart-item .price{font-weight:700;font-size:18px;padding:16px 0;text-align:center}
.marka{color:#999;font-weight:500;margin-top:2px;display:block;text-transform:uppercase;font-size:14px}
.quantity{padding:12px;position:relative;display:inline-block;vertical-align:top}
.mr-2{margin-left:20px}
.ml-2{margin-right:20px}
@media (max-width:1300px) {
.quantity .number-spinner{width:140px!important}
}
@media (max-width:1140px) {
.quantity .number-spinner{width:130px!important}
}
@media (max-width:575px) {
.sepet-check{display:none}
.cart-item{text-align:center}
.cart-item-title{display:none}
}
.btn-link{color:#000}
.siparisozet{margin-left:0;padding:7px 20px;margin-right:20px}
@media (max-width:1300px) and (min-width:1000px) {
.quantity .number-spinner{width:113px!important}
.quantity{padding:0;margin-top:13px}
.siparisozet{margin-right:2px}
}
@media (max-width:770px) and (min-width:575px) {
.quantity .number-spinner{width:113px!important}
.quantity{padding:0;margin-top:13px}
}
@media (max-width:576px) {
.sepetim-image{margin-left:26%}
.step{margin-left:0!important}
.siparisOzet-section{margin-top:10px}
}
.quantity .btn-decrement{border-top-right-radius:0;border-bottom-right-radius:0}
.quantity .btn-increment{border-top-left-radius:0;border-bottom-left-radius:0}
.sidebar .widget .bordered{border:2px solid #ececec;border-radius:10px}
.cizgi{border-bottom:2px solid #f3631e;font-weight:600;width:215px;padding:4px;font-size:22px;margin-left:8px}
.item ul li a{display:block;font-size:16px;color:#191919;text-align:center;padding:10px 0;background-color:#f9f9f9}
.tab-baslik{font-size:20px;font-weight:400}
@media (max-width:787px) {
.tab-baslik{display:none}
}
.price span{font-size:20px;font-weight:600}
.price{padding:0 16px 22px;box-sizing:border-box;outline:0}
.heading{padding:16px 16px 24px}
.product-name{font-size:17px;font-weight:500;color:#000}
.product-link{position:absolute;top:0;left:0;right:0;bottom:0;z-index:2}
.product-img{object-fit:contain;object-position:center center;width:100%;height:100%}
.image-div{width:100%;height:200px;background-size:contain;background-position:center center;background-repeat:no-repeat}
.borderbox{border:#ddd solid 1px;margin:5px;padding:15px;width:290px}
.marka-title{padding-bottom:5px;color:#000;font-weight:500}
.marka-title:hover{color:#000}
.marka-img{width:70px;height:70px}
.marka-h3{font-size:17px}
.cizgi-cok-satanlar{border-bottom:2px solid #f3631e;font-weight:600;width:327px;padding:4px;font-size:22px;margin-left:8px}